Vim plug-in usage problem

  question, vim

When vim is used, a Python PEP8 standard test plug-in is installed. The plug-in address is:https://github.com/nvie/vim-flake8

When using this plug-in, the plug-in does prompt an error, but after reading the error prompt, I don’t know how to close it, as shown in the figure:
图片描述

Excuse me, how can I close the part marked by the red box in the picture? It seems that many plug-ins have similar prompts, and I don’t know how to close it all the time. .

Can use window operation to close it
If the cursor is in the red box windowCtrl-w c
If not, thenCtrl-w o